html {
    box-sizing: border-box;
}

@font-face {
    font-family: DMSans;
    src: url(../fonts/DMSans-Regular.ttf);
}

*,
*::before,
*::after {
    box-sizing: border-box;
    font-family: DMSans;
}

a {
    text-decoration: none;
}

body {
    width: 100%;
    background-color: #DEE1E2;
    padding: 0px;
    margin: 0px;
}

header {
    background-color: rgb(77, 87, 90);
}

#whats {
    position: fixed;
    right: 0px;
    top: 40%;
    width: 10%;
    z-index: 100;
}

#whats img {
    width: 100%;
}

#logo {
    display: flex;
    width: 100%;
    align-items: center;
}

#logo img {
    width: 30%;
    margin: 20px 0 20px 80px;
    padding-right: 40px;
}

#logo h4 {
    color: #fff;
    margin-left: 40px;
}

.menu {
    position: absolute;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #ffffff;
    opacity: 0.8;
}

.menu li {
    list-style: none;
}

.menu a {
    text-decoration: none;
    color: #4D575A;
    padding: 20px;
}

.submenu {
    display: inline;
}

#submenu {
    position: absolute;
    background-color: #fff;
    opacity: 0.9;
    padding: 10px;
    visibility: hidden;
    box-shadow: 3px 3px 5px #fff;
}

.submenu:hover #submenu {
    visibility: visible;
}

#submenu li {
    padding: 10px 0px;
    border-bottom: 1px solid rgb(61, 61, 61);
}

#submenu button {
    background-color: #fff;
    border: none;
    cursor: pointer;
}

.slider {
    width: 100%;
}

.slider li {
    width: 100%;
    list-style: none;
}

.slider img {
    width: 100%;
}

.slider ul {
    margin: 0;
    display: flex;
    padding: 0;
    width: 100%;
    max-height: 600px;
    overflow: hidden;
}